[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

httpd/rawhide



Hello,
after upgrading yesterday, httpd won't start:

..."libdb-4.2.so: failed to map segment from shared object: Permission
denied"

I have the latest rpm, security policy "targetted" enabled.

"messages" says:


Sep 23 12:50:45 nelson kernel: audit(1095936645.518:0): avc:  denied  { execute } for  pid=4862 path=/lib/tls/i686/libdb-4.2.so dev=dm-5 ino=234979213 scontext=root:system_r:httpd_t tcontext=system_u:object_r:lib_t tclass=file

Anyone could fix this in the policy (cause I can't...).

Thanks,

-Gunnar

BTW: I can't boot the new kernel 2.6.8-1.584, it hangs after
"configuring kernel parameters" ...




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]